/* #D48F44 */
/* #EAF2F0 */

body {
  font-family: 'Manrope', sans-serif;
}

.footer {
  background-color: #f1f1f1;
  text-align: center;
  padding: 20px;
}

a {
  color: #D48F44;
}

/************
  SECTION 1
************/
#section1 {
  display: block;
  width: 100%;
  max-width: 900px;
  color: white;
  box-sizing: border-box;
  padding: 20px 20px 60px 20px;
  text-align: center;
  margin: 0 auto;
  color: black;
}

#section1 img {
  width: auto;
  height: 240px;
  margin: 20px 0;
}

#section1 h1 {
  font-weight: 400;
  font-size: 64px;
  margin: 0;
}

#section1 p {
  margin-top: 40px;
  font-size: 32px;
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  #section1 {
    padding: 20px 10px 60px 10px;
  }
  #section1 h1 {
    font-size: 32px;
  }
}

/************
  SECTION 2
************/
#section2 {
  display: block;
  width: 100%;
  color: white;
  box-sizing: border-box;
  padding: 60px 20px 100px 20px;
  background-color: #EAF2F0;
  color: black;
}

#section2 h2 {
  font-weight: 600;
  font-size: 28px;
  margin: 0 0 30px 0;
  text-align: center;
}

@media screen and (max-width: 768px) {
  #section2 {
    padding: 60px 20px 60px 20px;

  }
}

/************
  SECTION 3
************/
#section3 {
  background-color: #D48F44;
  color: white;
  padding: 40px 20px;
  margin: 0;
  text-align: center;
}

#section3 h3 {
  font-size: 24px;
  font-weight: 400;
  margin: 0;
}

#section3 .cta-button {
  margin: 20px 0 0 0;
}

/************
  SECTION 4
************/
#section4 {
  display: block;
  width: 100%;
  color: white;
  box-sizing: border-box;
  padding: 60px 20px 60px 20px;
  background-color: #EAF2F0;
  color: black;
}

#section4 h2 {
  font-weight: 600;
  font-size: 28px;
  margin: 0;
  text-align: center;
}


/************
  OTHER
************/

.cta-button {
  background-color: #90c545;
  color: white;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  font-size: 20px;
  cursor: pointer;
  margin: 10px 0;
  text-decoration: none;
  display: inline-block;
  font-weight: 600;
}

.cta-button:hover {
  background-color: #7bad36;
}

.cta-button.small {
  padding: 8px 15px;
  font-size: 16px;
  margin: 10px 0 0 0;
}

.card-with-image {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.card-with-image img {
  width: 100%;
  max-width: calc(100% - 500px);
  margin: 10px;
}

.card-with-image .card {
  width: 400px;
  padding: 20px;
  margin: 10px 50px;
  box-sizing: border-box;
  background-color: white;
  border-radius: 5px;
}

.card-with-image .card h3 {
  margin: 0 0 20px 0;
  font-size: 24px;
  font-weight: 400;
}

.card-with-image .card ul {
  padding: 0px 20px;
  margin: 10px;
}

.card-with-image .card ul li {
  margin: 5px 0;
}

.limited-offer {
  margin: 20px 0;
}

.limited-offer span {
  font-size: 14px;
  font-weight: 400;
}

.limited-offer h4 {
  margin: 2px 0 0 0;
  font-size: 20px;
}

@media screen and (max-width: 1024px) {
  .card-with-image {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  
  .card-with-image img {
    width: 100%;
    max-width: 100%;
  }
  
  .card-with-image .card {
    width: 100%;
    max-width: 100%;
  }
}

@media screen and (min-width: 1499.98px) {
  .card-with-image {
    justify-content: center;
  }
  .card-with-image img {
    max-width: 945px;
  }

}

footer a {
  color: black;
  font-size: 12px;
}
footer a:hover {
  color: #D48F44;
}

footer a::after {
  content: "\b7";
  padding: 0 5px;
  color: black;
  text-decoration: none;
}